Subject: Last Call: List-Id: A Structured Field and Namespace for the Identification of Mailing Lists to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 29 Jan 1999 09:32:01 -0500

The IESG has received a request to consider List-Id:  A Structured
Field and Namespace for the Identification of Mailing Lists
<draft-chandhok-listid-03.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 1, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-chandhok-listid-03.txt